/***********************************************************************************************************************
 * @package		Learning
 * @author		Zahirul Hasan<info@zbabu.com>
 * @copyright	Copyright (c) 2011 - 2019 @ Zahirul Hasan (http://zbabu.com) All rights reserved.
 * @license		http://zbabu.com/license-agreement
 **********************************************************************************************************************/

// List Groups

#list-group-item-variant(@state, @background, @color) {
	.list-group-item-@{state} {
		color: @color;
		background-color: @background;

		&.list-group-item-action {
			#hover-focus({
				color: @color;
				background-color: darken(@background, 5%);
			});

			&.active {
				color: @white;
				background-color: @color;
				border-color: @color;
			}
		}
	}
}
